### Property

# Gio MountOperation:choice

#### Declaration

    property choice: int [ read, write ]

#### Description

The index of the user’s choice when a question is asked during the mount operation. See the `GMountOperation::ask-question` signal.

Type:`gint`

Default value | 0
Getter method | `g_mount_operation_get_choice()`
Setter method | `g_mount_operation_set_choice()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no